body {
  padding: 35px;
  /*font: 14px "Lucida Grande", Helvetica, Arial, sans-serif;*/
  /*background: #fff url("/img/vintage_speckles.png");*/
}

a {
  /*color: #00B7FF;*/
}

/* bootstrap tweaks */

.navbar {
  margin-bottom: 3.5em;
}

.navbar .nav li span.user {
  padding: 17.375px 8px 19.375px;
  display: block;
  
  line-height: 1.25em;
  /*color: #eee;*/
}

.navbar .nav li span.userimg {
  padding: 13.375px 8px 5px;
  display: block;
  line-height: 1.25em;
}

.chatbox {
  height: 400px;
  border: 1px solid #888;
  border-radius: 6px;
  overflow: scroll;
}

.username {
  font-weight: bolder;
  text-align: right;
  vertical-align: top;
  padding: 0 10px;
}

.systemusername {
  color: #aaa;
  font-weight: bolder;
  text-align: right;
  vertical-align: top;
  padding: 0 10px;
}

.tstamp {
  color: #aaa;
  vertical-align: top;
}

.chattext {
  padding: 0px 0px 0px 10px;
  vertical-align: top;
}

.chattext p {
  margin: 0px;
}

.lightgray {
  color: #aaa;
  vertical-align: top;
}

.chatpadded {
  padding: 0 10px;
}

.disabled {
  opacity: 0.3;
}

.enabled {
  opacity: 1.0;
}